MINOVA DEMO - Bug #2254

[Purchasing - Vendor Quotation] Document Attach - Document Number autofill dari header

06/15/2023 10:24 AM - Mega Yunita

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Saswanto Tampan

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/14/2023
06/16/2023
0%

0.00 hour
0.00 hour

Description
Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Document Attach menjadi autofill sesuai dengan document

number di header

DocType : VQ

TableName : PTRPURCHATTACH

Menu : Logistic & Service > Purchasing > Vendor Quotation > Document Attach

link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Vendor Quotation

+ Save successiul

Document Header

Document Number;

00000074

Document Date: —
13/06/2023 s

Document ID Reference:

Document Status:

Process ID:
00020675

Document Detail

Purchase Item Other Cost

Action

Document Number | ItemID  Document Type  File
00000074 1 NPWF

Autefill dari Decument Number di Document Header

Sequence CreateBy Create Date

Company |D:

Cost Center:

Vendor:

Payment Term:

Vendor Experience Experts User

MINOVAIS |

Methodology Document Attach Notes

Change By ~Change Date

15/06/202310:2276  minovais 15/06/2023 10:22:16

Q Hep @y nscx ([ R mincvais -

Evalua

Clear Filters

Related issues:

Copied from Bug #2253: [Purchasing - Vendor Quotation] Methodology - Document...

Copied to Bug #2255: [Purchasing - Vendor Quotation] Evaluation Vendor - Docu...

Closed
Closed

06/14/2023
06/14/2023

06/16/2023
06/16/2023

History

#1 - 06/15/2023 10:24 AM - Mega Yunita
- File clipboard-202306151023-m7mi3.png added

- Copied from Bug #2253: [Purchasing - Vendor Quotation] Methodology - Document Number autofill dari header added

#2 - 06/15/2023 10:27 AM - Mega Yunita
- Copied to Bug #2255: [Purchasing - Vendor Quotation] Evaluation Vendor - Document Number autofill dari header added

#3 - 06/20/2023 05:23 PM - Mega Yunita

- Status changed from Assigned to Closed

07/03/2025

1/2



http://remote.minovais.com:61124/

Files

clipboard-202306151017-npvtp.png 85.8 KB 06/15/2023 Mega Yunita
clipboard-202306151023-m7mi3.png 94.6 KB 06/15/2023 Mega Yunita
